15 популярных программ с критической уязвимостью

Bit9:
1. Mozilla Firefox 1.0.7
2. Apple iTunes 6.02 и QuickTime 7.0.3
3. Skype 1.4
4. Adobe Acrobat Reader 7.02, 6.03
5. Sun Java Run-Time Environment (JRE) 50, Update 3, JRE 1.4.2_.08
6. Macromedia Flash 7
7. WinZip 8.1 SR-1
8. AOL Instant Messenger 5.5
9. Microsoft Windows/MSN Messenger 5.0
10. Yahoo Instant Messenger 6.0
11. Sony/First4 Internet DRM rootkit and uninstaller
12. BitDefender 9
13. Kazaa 2.0.2
14. RealPlayer 10
15. ICQ 2003a

15 Popular Applications with Critical Vulnerabilities

Реклама

1 thought on “15 популярных программ с критической уязвимостью”

  1. Нет, ну вынесение версии Firefox 1.0.7 на первую строчку — это явный поклеп! Да нет ее уже ни у кого, у всех сто лет как стоит версия 1.5!

  2. Я вообще к подобным статистикам отношусь несколько скептически. Там ведь идет речь только о тех ошибках, которые признали создатели программы? если я не ошибаюсь. Так что если создатель придерживается принципов «непризнания» ошибок, его программа как бы эти ошибки и не содержит. Сейчас уж не припомню, где это вычитал. Поищу, может найду у себя в заметках

Обсуждение закрыто.